/* File copy error message */
"Cannot overwrite a folder with a file" = "Cannot overwrite a folder with a file";

/* File touch error message */
"Could not change mod date of file at %@" = "Could not change mod date of file at %@";

/* Directory creation error */
"Could not create directory at %@" = "Could not create directory at %@";

/* Dictionary file writing error message */
"Could not create XML for dictionary: %@" = "Could not create XML for dictionary: %@";

/* Hard link error message */
"Could not link %@ to %@ (%@)" = "Could not link %@ to %@ (%@)";

/* Extended attribute error message */
"Could not remove extended attribute \"%@\" for path \"%@\"." = "Could not remove extended attribute \"%@\" for path \"%@\".";

/* Extended attribute error message */
"Could not retrieve extended attribute \"%@\" for path \"%@\"." = "Could not retrieve extended attribute \"%@\" for path \"%@\".";

/* Creation date setter error message */
"Could not set creation date for file %@" = "Could not set creation date for file %@";

/* Extended attribute error message */
"Could not set extended attribute \"%@\" for path \"%@\"." = "Could not set extended attribute \"%@\" for path \"%@\".";

/* File copy error message */
"Destination folder does not exist" = "Destination folder does not exist";

/* File copy error message */
"Destination parent is not a folder" = "Destination parent is not a folder";

/* File copy error message */
"File already exists at destination" = "File already exists at destination";

/* File copy error message */
"Source file does not exist" = "Source file does not exist";

/* Dictionary read error */
"The contents of the file at %@ are not an NSDictionary" = "The contents of the file at %@ are not an NSDictionary";

/* Error string given when iterating a directory */
"The directory %@ could not be read" = "The directory %@ could not be read";

/* File copy error message */
"Unable to copy from %@ to %@ (%@)" = "Unable to copy from %@ to %@ (%@)";

/* File copy error message */
"Unable to exchange data from temp file" = "Unable to exchange data from temp file";

/* File move error message */
"Unable to move from %@ to %@ (%@)" = "Unable to move from %@ to %@ (%@)";

/* Error string when reading extended attributes */
"Unable to read extended attribute names for path \"%@\"." = "Unable to read extended attribute names for path \"%@\".";

